/*
	Theme Name: eleven40 Child Theme
	Theme URI: http://www.studiopress.com/themes/eleven40
	Description: eleven40 is a two or three column child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
 
	Version: 1.1
 
	Tags: black, blue, green, orange, red, white, dark, light, three-columns, two-columns, left-sidebar, right-sidebar, fixed-width, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, threaded-comments
 
	Template: genesis
	Template Version: 1.8.2
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Import Fonts
------------------------------------------------------------ */



/* Stride custom styles
------------------------------------------------------------ */
#text-7 {
	display:none;
}
.category-announcements #text-7 {
	display:block;
}
/* Hides border on Contact in top nav */
#menu-item-26 .sf-with-ul {
  border-right: 0 none !important;
}
.project-details-content {
	float:left;
	width:50%;
}
.no-image {
  display: none;
}
.project-image {
	width:33%;
	height:auto;
}

img.alignleft, img.alignright, .alignright img {
  border: 5px solid #FFFFFF !important;
  box-shadow: 2px 2px 7px #A29F76 !important;
}
/* hide all post-info on archive posts */
.archive .post-info {
  display: none;
}
/* unless you're logged in */
.logged-in .post-info {
  display: block !important;
}
.flex-control-nav {
  z-index: 9999999 !important;
}
.flex-control-nav {
  bottom: 30px !important;
}
/* Adds padding under projects */
.type-projects {
  padding-bottom: 50px;
}

.category-announcements .entry-title > a {
  font-size: 24px;
}
.home #sidebar {
  padding: 0;
}
.single-projects .post-info {
	display:none;
}
.project-details-label {
	font-weight:600;
	width:150px;
	display:block;
	float:left;
}
.project-details li {
  border-bottom: 1px solid #FFFFFF;
  margin: 0 !important;
  padding: 3px 0 3px 10px !important;
	width:400px;
}
/* Styles post-list in widgets */
.wp-cpl.wp-cpl-even > a, .wp-cpl.wp-cpl-odd > a {
  font-size: 16px;
  line-height: 20px;
}
.wp-cpl-excerpt {
  padding-top: 8px !important;
}
.home #content-sidebar-wrap {
	padding-bottom:0 !important;
	border-bottom:0 !important;
}
.home .footer-widgets-1 {
  border-top: 20px solid #93A444;
  margin-top: -20px;
}
.home .footer-widgets-1 h3 {
	display:none;
}
.home .footer-widgets-2 {
	padding:27px 1.5% 7px;
}
.home #content {
  background: none repeat scroll 0 0 #93A444;
  padding-bottom: 165px !important;
}

.home #content p {
	color:#fff;
}
.home h1 {
  color: #FFFFFF;
  font-size: 40px;
  font-weight: 600;
  margin: 10px 0;
}
#text-3.widget {
  background: none repeat scroll 0 0 #D5A00F;
  text-align: right;
  padding: 10px;
	letter-spacing:1px;
}
#text-3.widget p {
  color: #fff;
  font-weight: 600;
	margin:0;
padding:0;
}
.more-link {
  clear: left;
  display: block;
	margin:5px 0 0;
}
.sidebar .widget {
  background: none repeat scroll 0 0 #F1F0D5;
}
.sidebar .widget_wp_category_post_list_itg {
  background: url("images/sidebar-bg.gif") no-repeat scroll center bottom #F1F0D5;
}
.flex-direction-nav .flex-prev {
  left: 16px !important;
}
.flex-direction-nav .flex-next {
  background-position: 100% 0;
  right: 16px !important;
}

#nav .wrap {
  background: none repeat scroll 0 0 #d5a00f;
  margin: 0 1.5%;
}
/* removes spacing at top of linkroll sidebar */
#text-18.widget.widget_text {
  margin: 0;
  padding: 0;
}
/* removes extra space above headline on News page */
.page-id-12 h2.entry-title {
  margin-top: 0;
}


.widget_links h4.widgettitle {
  text-transform: none;
}
.wrap .home-page-headline {
  color: #FFFFFF;
  display: block;
  font-family: "proxima-nova",arial,sans-serif !important;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 34px;
  margin: -190px 0 0;
  min-width: 370px;
  position: absolute;
  text-shadow: 0 2px 1px rgba(0, 0, 0, 0.9), 0 4px 10px rgba(0, 0, 0, 0.3), 0 6px 15px rgba(0, 0, 0, 0.3) !important;
  text-transform: uppercase;
  width: 20%;
	z-index:9;
}

.flexslider {margin:0 !important;}
.creds li {
  display: inline-block;
  margin: 0 10px 10px 0;
}

.home .welcome-text.widget-area {
  background-color: #FFFFFF;
  display: block;
  min-height: 200px;
  padding: 10px 1.5% 0;
  position: relative;
  z-index: 9;
}

.welcome-text.widget-area {
  display:none;
}

/* Practice Areas box on homepage */
.home .page-list li {
  float: left;
  width: 30%;
	font-size:14px;
}

#text-14 h4 {
  background: url("images/twitter-bird.png") no-repeat scroll left top transparent;
  padding-left: 33px;
	display:block;
}
.home #full-image {display:none;}
#full-image {
  margin: 0 -0.1% 0 -4.2%;
  position: relative;
  text-align: center;
}
.entry-content h3 {text-transform:none;}
.bio-page #full-image {display:none;}

/* STYLES H1 on category-landing-pages */
.category-landing-page h1.entry-title, .practice-area h1.entry-title {
	border-bottom: 0 none;
	color: #FFFFFF;
	font-size:30px;
	line-height: 1.1em;
	margin-top: -98px;
	margin-bottom:30px;
	position: relative;
	text-shadow: 0px 2px 1px rgba(0,0,0,0.9),
             0px 4px 10px rgba(0,0,0,0.3),
             0px 6px 15px rgba(0,0,0,0.3);
	z-index: 999;
	text-transform:uppercase;
}
.post-168 h1.entry-title {
	margin-top:-128px;
}

.post-edit-link {
  display: block;
  clear: both;
}

.home-featured {
 	background-color: #0E1719;
  	border: 0 solid #DDDDDD;
}
.home .post-meta {display:none;}
.menu-primary .sub-menu a {
	margin:0;
}
.sub-menu {
  background: none repeat scroll 0 0 #FFFFFF;
}
#header h1 {border-bottom:0;}

.tp-caption.big_white {
	background-color:transparent !important;
	border-style: none;
	border-width: 0;
	color: #FFFFFF;
	font-size: 32px !important;
	font-weight: 600 !important;
	font-family:"proxima-nova" ,arial, sans-serif !important;
	letter-spacing: 1px !important;
	line-height: 32px !important;
	margin: 0;
	padding: 5px 15px;
	position: absolute;
	text-shadow: 0px 2px 1px rgba(0,0,0,0.9),
             0px 4px 10px rgba(0,0,0,0.3),
             0px 6px 15px rgba(0,0,0,0.3) !important;
	text-transform:uppercase;
	top:290px !important;
}
strong {font-weight:700;}

/* .carousel_wrapper {height:100px !important;}*/

.photo-border {
	border:8px solid #fff;
-webkit-box-shadow: 1px 1px 12px rgba(50, 50, 50, 0.52);
-moz-box-shadow:    1px 1px 12px rgba(50, 50, 50, 0.52);
box-shadow:         1px 1px 12px rgba(50, 50, 50, 0.52);
margin:15px !important;
}
.parent-pageid-8 #inner .wrap, .page-id-13 #inner, .page-id-14 #inner .wrap, .page-id-14 #inner .wrap {
	border-top:25px solid #0E1719;
	padding-top:0px;
}
.parent-pageid-8 .one-half {
  margin-right: 2%;
  width: 44%;
}
.parent-pageid-8 .one-half.first {
  margin-right: 0;
  width: 44%;
}

/* DEFINES LIST OF CHILD PAGES ON PARENT PAGE (pagelist plugin) */
.page-list-ext-item {clear:none !important;width:45%;margin:0 2% !important;float:left;min-height:110px;}
.page-list-ext .page-list-ext-title {
  clear: none;
  margin-top: 25px;
}
.page-list-ext-title {font-size:16px;}

.page-id-7 .page-list-ext-item {width:100%;margin:0 !important;min-height:0;}
.page-id-7 .page-list-ext-item h3 {
  background: url("images/arrow-bullet.png") no-repeat scroll left center transparent;
  margin: 0 0 0 10px;
  padding: 5px 0 0 20px !important;
  text-transform: none;
}


/* CUSTOMIZES BIO LEFT RAIL */
	.parent-pageid-8 .one-half.first {
		background-color:#eee;
		padding:20px 2%;
		width:44%;
}

.parent-pageid-8 .one-half.first p {font-size:14px;line-height:1.3em;margin-top:10px;}
.parent-pageid-8 .entry-content ul li {
background: url("images/list.png") no-repeat scroll left 0 transparent;
list-style-type: none;
margin: 12px 0 12px 20px;
word-wrap: break-word;
}
.parent-pageid-8 .entry-content .one-half.first ul li {
background: url("images/list.png") no-repeat scroll left -2px transparent;
list-style-type: none;
margin: 0 0 0 20px;
word-wrap: break-word;
}
.parent-pageid-8 h1.entry-title {border-bottom:0;padding-bottom:0;}
.post-461 h1.entry-title {margin-top:0}
.parent-pageid-8 .entry-content {padding-top:0}

/* a.post-edit-link {display:block;clear:both;} */
/* Color Buttons
------------------------------------------------------------ */
 .button-green {
    color: #fff !important;
    padding: 4px 6px 3px 8px;
    background-color: #8f9d1f;
    border: 1px solid #8f9d1f;
text-transform:uppercase;
font-family:"proxima-nova";
font-weight:600;
font-size:12px;
}
.button-green:hover {
    text-decoration: none;
    background-color: #333;
    border: 1px solid #333;
}

/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #706E46;
	font-family: "proxima-nova", Arial, sans-serif;
	font-size: 14px;
	font-weight:400;
	line-height: 1.4625;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb {
	background-color: #fff;
	border: 1px solid #ddd;
}

input,
label,
select,
textarea {
	box-sizing: border-box;
	color: #333;
	font-family: "franklin-gothic-urw", Arial, sans-serif;
	font-size: 14px;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}

.entry-content h2 {
	text-transform:none;
}

/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #D5A00F;
	text-decoration: none;
	font-weight:600;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

body {
  background: url("images/bg.jpg") repeat scroll 0 0 #DCD9B0;
}

/* Wrap
------------------------------------------------------------ */
#wrap {
	max-width:1024px;
	margin:20px auto 0;
}
.wrap {
	margin: 0 auto;
}


/* Header
------------------------------------------------------------ */
#header {
	background: url("images/header-bg.gif") no-repeat left top #fff;
	background-color:#fff;
	height:160px;
}
#header .wrap {
	min-height: 90px;
}

#title-area {
	float: left;
	width: 50%;
	height:160px;
}

#title {
	background: url("images/logo.png") no-repeat scroll 10px 17px transparent;
	border-top: 0;
	display: inline-block;
	font-family: 'proxima-nova', arial, serif;
	font-size: 30px;
	line-height: 1;
	min-height: 33px;
	margin: 0;
	padding: 18px 25px 17px;
	position: relative;
	text-shadow: 0 1px #96430d;
}


#title a,
#title a:hover {
	color: #fff;
	text-decoration: none;
}

#description {
	display: none;
}
#header {position:relative;z-index:99990;}
#header .widget-area {
	float: right;
	width: 40%;
	margin:22px 3% 0 0;
	text-align:right;
}


/* Image Header - Partial Width
------------------------------------------------------------ */


.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 160px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 100%;
	margin:0 3%;
}
.header-image #title-area {
	width:55%;
}
.header-image #description {
	display: none;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 100%;
}


/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

.menu-primary,
.menu-secondary {
	clear: both;
	color: #333;
	font-size: 12px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#header .menu {
	float: right;
	font-size: 14px;
	text-transform: uppercase;
}

.menu-primary {
	border-bottom: 0px double #ddd;
	border-top: 0px double #ddd;
}

.menu-primary ul,
.menu-secondary ul {
	float: left;
	width: 100%;
}

.menu-primary li,
.menu-secondary li,
#header .menu li {
	float: left;
	list-style-type: none;
}

.menu-primary a, .menu-secondary a, #header .menu a {
  border-right: 1px solid #fff;
  color: #FFFFFF;
  display: block;
  font-family: 'proxima-nova',arial,serif;
  font-weight: 400;
  letter-spacing: 1px;
  margin: 8px 0;
  padding: 0 15px 0 15px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}
#header .menu a {
	color: #fff;
	padding: 20px 15px 17px;
	text-shadow: 0 2px #111;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
#header .menu li a:active,
#header .menu li a:hover,
#header .menu .current_page_item a,
#header .menu .current-cat a,
#header .menu .current-menu-item a {
	color: #f1f0d5;
}
/* second level of navigation */
.menu-primary li li a, .menu-primary li li a:link, .menu-primary li li a:visited, .menu-secondary li li a, .menu-secondary li li a:link, .menu-secondary li li a:visited, #header .menu li li a, #header .menu li li a:link, #header .menu li li a:visited {
  background: #fff;
  border-bottom: 1px solid #F1F0D5;
  border-right: 0 none;
  color: #706E46;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 16px;
  padding: 10px;
  position: relative;
  text-align: left;
  text-transform: none;
  width: 160px;
}

#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: url(images/bg-pattern.png);
	border-top: none;
	color: #fff;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
#header .menu li li a:active,
#header .menu li li a:hover {
	color: #fff;
	background-color:#8f9d1f;
	border-bottom: 1px solid #adbd30;
}

#header .menu li li a:active,
#header .menu li li a:hover {
	background: url(images/bg-pattern.png);
}

.menu-primary li ul,
.menu-secondary li ul,
#header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 180px;
	z-index: 9999;
}

.menu-primary li ul a,
.menu-secondary li ul a,
#header .menu li ul a {
	background-color:#fff;
	width: 140px;
}
/* Right justify contact link */
.menu-primary li#menu-item-26 ul {
  position: absolute;
  right: 10px !important;
}


.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: -36px 0 0 159px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}
.sf-sub-indicator {
	color:transparent;
	display:none;
}

*/ .menu-primary li ul, .menu-secondary li ul,
#header .menu li ul .menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator, .menu li li li a .sf-sub-indicator {
  background: #fff;
  bottom: -6px;
  color: transparent;
  height: 11px;
  left: 45%;
  position: absolute;
  text-indent: 0;
  width: 11px;
} */

#wpadminbar li:hover ul ul {
	left: 0;
}


/* Primary Navigation Extras
------------------------------------------------------------ */

.menu li.right {
	float: right;
	font-family: 'proxima-nova', arial, sans-serif;
	padding: 10px 15px;
}

.menu li.right a {
	background: none;
	border: none;
	color: #333;
	display: inline;
	text-decoration: none;
}

.menu li.right a:hover {
	color: #D5A00F;
	text-decoration: none;
}

.menu li.search {
	padding: 0 10px;
}

.menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

.menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Inner
------------------------------------------------------------ */

#inner {
	clear: none;
}
.home #inner {background:url(none);}
}
#inner .wrap {
	background-color:#fff;
  	margin: 0 auto 30px;
  	overflow: visible;
	position:relative;
	z-index:99991;
	-webkit-box-shadow: 0 0 18px rgba(14, 23, 5, 0.35);
	-moz-box-shadow:    0 0 18px rgba(14, 23, 5, 0.35);
	box-shadow:         0 0 18px rgba(14, 23, 5, 0.35);
}

/* Page Title
------------------------------------------------------------ */

.page-title {
	border-bottom: double #ddd;
	border-top: double #ddd;
	font-family: "proxima-nova", arial, sans-serif;
	font-size: 30px;
	line-height: 1.0;
	overflow: hidden;
	padding: 25px 0;
	text-align: center;
}

.page-title p {
	font-size: inherit;
	line-height: 1.0;
	margin: 0;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	border: none;
	font-size: 14px;
	margin: -10px 0 30px;
	padding: 10px 15px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	margin: 15px 0;
	padding: 0;
}

.taxonomy-description p {
	font-size: 14px;
	padding: 15px 15px 0;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 950px;
}
.full-width-content .entry-content {margin-right:4%;}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
  background-color: #F1F0D5;
  border: 15px solid #FFFFFF;
  padding: 0;
  position: relative;
  width: 97.1%;
}
.home #content-sidebar-wrap {
background-color:#fff
}
/* .content-sidebar #content-sidebar-wrap, .full-width-content #content-sidebar-wrap, .sidebar-content #content-sidebar-wrap {   background-color: #FFFFFF;
	padding: 15px 1.5% 10px 1.5%;
	position: relative;
	width: 97.01%;
}
*/

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

#content {
	background:#f1f0d5;
	float: left;
	padding: 45px 4% 30px 0;
	width: 580px;
}

.content-sidebar #content,
.sidebar-content #content {
	width: 56.9%;
}

.content-sidebar #content {
  border-left: medium none;
  padding: 15px 3.5% 30px;
}

.content-sidebar-sidebar #content {
	border-left: none;
	padding: 25px 39px 30px 0;
	width: 50%;
}

.sidebar-content #content {
	border-right: none;
	float: right;
	padding: 25px 0 30px 39px;
}

.sidebar-sidebar-content #content {
	border-right: none;
	float: right;
	padding: 25px 0 30px 39px;
	width: 620px;
}
.full-width-content #content {  
	border: medium none;  
	padding: 20px 10px 20px 4%;  
	width: 94%;
}
.post {
	margin: 0 0 40px;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	margin: 0 0 10px;
	line-height:23px;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #fff;
	clear: both;
	margin: 0 0 25px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}


/* Headlines
------------------------------------------------------------ */

h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6 {
  font-family: 'proxima-nova',arial,serif;
  font-weight: 400;
  line-height: 1.25;
  margin: 10px 0 5px 0;
  color: #93A444;
padding-bottom:5px;
}

h1 {
	font-size: 31px;
	text-transform:none;
}

.taxonomy-description h1 {
	margin: 0;
	font-size:20px !important;
	font-weight:600;
	color:#d5a00f;
}

h2,
h2 a,
h2 a:visited {
	font-size: 24px;
}

h2 a, h2 a:visited {
  color: #93A444;
  font-family: 'proxima-nova',arial,serif;
text-transform: none !important;
  font-size: 30px;
}

h2 a:hover {
	color: #D5A00F;
	text-decoration: none;
}

.genesis-grid h2,
.genesis-grid h2 a,
.genesis-grid h2 a:visited {
	font-size: 24px;
	line-height: 1.4;
}

.widget-area h2,
.widget-area h2 a {
	font-size: 14px;
	margin: 0 0 5px;
}

h3 {
	font-size: 26px;
}

h4 {
	border-bottom:1px solid #fff;
	font-size: 20px;
	font-weight:600;
}

.after-post h4 {
	color: #aaa;
	margin: 0 0 15px;
}

.taxonomy-description h1,
.widget-area h4 {
	font-size: 16px;
	border-bottom:0;
}

.widget-area h4 a {
	color: #333;
	text-decoration: none;
}

#footer-widgets h4 {
	color: #ddd;
	font-size: 20px;
	margin: 0 0 20px;
	padding: 0;
	text-shadow: 0 2px #111;
}

#footer-widgets h4 a {
	color: #ddd; 
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 18px;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.after-post ul,
.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 5px;
}

.after-post ul li,
.archive-page ul li,
.entry-content ul li {
	background: url(images/list.png) no-repeat top left;
	list-style-type: none;
	margin: 0 0 5px 20px;
	padding: 0 0 0 15px;
	word-wrap: break-word;
}

.after-post ul li {
	background: url(images/list-after-post.png) no-repeat top left;
	margin: 0 0 5px 15px;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
  font-size: 12px;
  margin: 0;
  text-transform: uppercase;
	letter-spacing:1px;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	/* border-top: 1px solid #fff; */
	clear: both;
	color: #666;
	display:none;
	font-size: 14px;
	padding: 5px 0 0;
	text-transform: lowercase;
	margin-top:15px;
	width:95%;
}
.projects .post-meta {display:none;}

/* Author Box
------------------------------------------------------------ */

.author-box {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}

.author-box p {
	font-size: 14px;
}


/* After Post
------------------------------------------------------------ */

.after-post {
	background: url(images/bg-pattern.png);
	border: double #ddd;
	clear: both;
	color: #fff;
	margin: 30px 0;
	padding: 25px;
	overflow: hidden;
	text-shadow: 0 1px #111;
}

.after-post p {
	color: #fff;
}

.after-post form {
	background: url(images/arrow.png) no-repeat 40px 0;
	display: block;
	padding: 10px 0 10px 120px;
}


/* Sticky Posts
------------------------------------------------------------ */

/* .sticky {
	background-color: #f5f5f5;
	margin: -10px 0 40px;
	padding: 20px;
}
*/

/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 50%;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}


/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 0 0 10px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 20px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 14px;
	margin: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	background-color: #444;
	border: none;
	color: #fff;
	font-family: 'proxima-nova', arial, serif;
	font-size: 14px;
	padding: 5px 12px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #D5A00F;
	border: none;
	text-decoration: none;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */
.sidebar h4 {
	font-size:20px;
	font-weight:600;
  margin: 0 0 10px;
  padding: 0;
}
.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	padding: 25px 0 0;
	width: 28%;
}
/* removes whitespace around rail for bg image */
#sidebar {
  display: inline;
  float: right;
  font-size: 14px;
  margin-bottom: 0;
  overflow: hidden;
  width: 34.5%;
}
#sidebar-alt {
	float: left;
	padding: 25px 0 0;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar p {
	font-size: inherit;
	margin: 0 0 15px;
}

.sidebar .widget {
  margin: 0 0 15px !important;
  padding: 15px 4% 8px;
}

.sidebar.widget-area ul li,
#footer-widgets ul li {
	background:url(images/arrow-bullet.png) no-repeat left 5px;
	list-style-type: none;
	margin: 0 0 5px;
	padding: 0 0 5px 17px;
	word-wrap: break-word;
}

#footer-widgets ul li {
	border-bottom: 1px solid #444;
}

.page-list-ext-title {	}
/* Dropdowns
------------------------------------------------------------ */

.widget_archive select,
#cat {
	display: inline;
	padding: 3px;
	width: 85%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	margin: 0;
	padding: 0;
}

#footer-widgets .featuredpage .page,
#footer-widgets .featuredpost .post {
	margin: 0 0 10px;
	padding: 0;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	background: #D5A00F;
	border: 1px solid #D5A00F;
	color: #fff;
	cursor: pointer;
	line-height: 19px;
	padding: 8px 10px;
	text-decoration: none;
}

input:hover[type="button"],
input:hover[type="submit"] {
	background: #333;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 12px 0 0;
}

.s {
	margin: 0 -7px 0 0;
	padding: 9px 8px;
	width: 70%;
}

#nav .s {
	background-color: #fff;
	margin: 2px -7px 0 0;
}
#nav {
  background-color: #fff;
	clear:both;
	position:relative;
	z-index:99995;
}
#nav {
	position:relative;
	line-height:1.5em;
}

/* eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox {
	margin: 5px -7px 0 0;
	padding: 9px 8px;
	width: 70%;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	background: #fff;
	clear: both;
	font-size: 14px;
	overflow: hidden;
}

#footer-widgets .wrap {
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 15px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	clear: both;
	color: #fff;
}

#footer-widgets p {
	color: #888;
	font-size: inherit;
	margin: 0 0 10px;
}

#footer-widgets ul {
	margin: 0;
}

#footer-widgets .latest-tweets {
	background: url(images/footer-twitter.png) top right no-repeat;
}

#footer-widgets .latest-tweets li span a,
#footer-widgets .latest-tweets li span a:visited {
	color: #bbb;
	text-decoration: none;
}

#footer-widgets .latest-tweets li span a:hover {
	color: #bbb;
	text-decoration: underline;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
  background: none repeat scroll 0 0 #93A444;
  color: #FFFFFF;
  float: left;
  margin: 0 1.5%;
  padding: 30px 2% 8px;
  width: 58%;
}
.footer-widgets-1 h3 {
  color: #FFFFFF;
  margin: 0;
  padding: 10px 0 0;
}

.footer-widgets-2 {
  background: none repeat scroll 0 0 #D5A00F;
  float: right;
  font-size: 17px;
  font-weight: 400;
  letter-spacing: 1px;
  margin: 0 2% 0 0;
  padding: 71px 1.5% 7px;
  text-align: right;
  width: 30%;
}

.footer-widgets-3 {
	float: right;
	width: 350px;
}


/* Footer
------------------------------------------------------------ */

#footer {
	clear: both;
	font-size:13px;
}

#footer .wrap {
	font-size: 14px;
	overflow: hidden;
	padding: 0 2% 15px;
}

#footer p {
	font-size: 13px;
}

#footer a,
#footer a:visited {
	color: #333;
}

#footer a:hover {
	color: #ed702b;
	text-decoration: none;
}

#footer .gototop {
	float: right;
	margin-top:20px;
}

#footer .creds {
  margin: 0;
  padding: 15px 0;
  text-align: left;
  width: 100%;
}
#footer .creds p {
	color:#706E46;
}

/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: -16px;
}

.comment-content p {
	font-size: 14px;
	margin: 0 0 20px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
}

.reply {
	font-size: 14px;
	font-weight: 400;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	box-sizing: border-box;
	font-size: 14px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #fff;
}

div.gform_wrapper .ginput_complex label {
	font-size: 14px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	background: none;
	margin: 0 0 10px;
	padding: 0;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}


/* eleven40 Blue
------------------------------------------------------------ */

.eleven40-blue a,
.eleven40-blue a:visited {
	color: #2b97ed;
}

.eleven40-blue #title {
	background: url(images/blue/logo-texture.png);
	text-shadow: 0 1px #17579b;
}

.eleven40-blue #title:before {
	background: url(images/blue/logo-vert-left.png) repeat-y;
}

.eleven40-blue #title:after {
	background: url(images/blue/logo-vert-right.png) repeat-y;
}

.eleven40-blue .menu-primary a,
.eleven40-blue .menu-secondary a,
.eleven40-blue h2 a,
.eleven40-blue h2 a:visited {
	color: #333;
}

.eleven40-blue #header .menu li li a,
.eleven40-blue #header .menu li li a:link,
.eleven40-blue #header .menu li li a:visited {
	color: #fff;
}

.eleven40-blue h2 a:hover,
.eleven40-blue .menu li.right a:hover,
.eleven40-blue .menu-primary li a:active,
.eleven40-blue .menu-primary li a:hover,
.eleven40-blue .menu-primary li li a:active,
.eleven40-blue .menu-primary li li a:hover,
.eleven40-blue .menu-primary .current_page_item a,
.eleven40-blue .menu-primary .current-cat a,
.eleven40-blue .menu-primary .current-menu-item a,
.eleven40-blue .menu-secondary li a:active,
.eleven40-blue .menu-secondary li a:hover,
.eleven40-blue .menu-secondary li li a:active,
.eleven40-blue .menu-secondary li li a:hover,
.eleven40-blue .menu-secondary .current_page_item a,
.eleven40-blue .menu-secondary .current-cat a,
.eleven40-blue .menu-secondary .current-menu-item a,
.eleven40-blue #footer a:hover,
.eleven40-blue #header .menu li a:active,
.eleven40-blue #header .menu li a:hover,
.eleven40-blue #header .menu li li a:active,
.eleven40-blue #header .menu li li a:hover,
.eleven40-blue #header .menu .current_page_item a,
.eleven40-blue #header .menu .current-cat a,
.eleven40-blue #header .menu .current-menu-item a {
	color: #2b97ed;
}

.eleven40-blue .navigation li a:hover,
.eleven40-blue .navigation li.active a {
	background-color: #2b97ed;
}

.eleven40-blue input[type="button"],
.eleven40-blue input[type="submit"] {
	background: url(images/blue/gradient.png) 0 0;
	border: 1px solid #2b97ed;
}

.eleven40-blue input:hover[type="button"],
.eleven40-blue input:hover[type="submit"] {
	background: url(images/blue/gradient.png) 0 -33px;
}


/* eleven40 Green
------------------------------------------------------------ */

.eleven40-green a,
.eleven40-green a:visited {
	color: #27d665;
}

.eleven40-green #title {
	background: url(images/green/logo-texture.png);
	text-shadow: 0 1px #27743f;
}

.eleven40-green #title:before {
	background: url(images/green/logo-vert-left.png) repeat-y;
}

.eleven40-green #title:after {
	background: url(images/green/logo-vert-right.png) repeat-y;
}

.eleven40-green .menu-primary a,
.eleven40-green .menu-secondary a,
.eleven40-green h2 a,
.eleven40-green h2 a:visited {
	color: #333;
}

.eleven40-green #header .menu li li a,
.eleven40-green #header .menu li li a:link,
.eleven40-green #header .menu li li a:visited {
	color: #fff;
}

.eleven40-green h2 a:hover,
.eleven40-green .menu li.right a:hover,
.eleven40-green .menu-primary li a:active,
.eleven40-green .menu-primary li a:hover,
.eleven40-green .menu-primary li li a:active,
.eleven40-green .menu-primary li li a:hover,
.eleven40-green .menu-primary .current_page_item a,
.eleven40-green .menu-primary .current-cat a,
.eleven40-green .menu-primary .current-menu-item a,
.eleven40-green .menu-secondary li a:active,
.eleven40-green .menu-secondary li a:hover,
.eleven40-green .menu-secondary li li a:active,
.eleven40-green .menu-secondary li li a:hover,
.eleven40-green .menu-secondary .current_page_item a,
.eleven40-green .menu-secondary .current-cat a,
.eleven40-green .menu-secondary .current-menu-item a,
.eleven40-green #footer a:hover,
.eleven40-green #header .menu li a:active,
.eleven40-green #header .menu li a:hover,
.eleven40-green #header .menu li li a:active,
.eleven40-green #header .menu li li a:hover,
.eleven40-green #header .menu .current_page_item a,
.eleven40-green #header .menu .current-cat a,
.eleven40-green #header .menu .current-menu-item a {
	color: #27d665;
}

.eleven40-green .navigation li a:hover,
.eleven40-green .navigation li.active a {
	background-color: #27d665;
}

.eleven40-green input[type="button"],
.eleven40-green input[type="submit"] {
	background: url(images/green/gradient.png) 0 0;
	border: 1px solid #27d665;
}

.eleven40-green input:hover[type="button"],
.eleven40-green input:hover[type="submit"] {
	background: url(images/green/gradient.png) 0 -33px;
}


/* eleven40 Red
------------------------------------------------------------ */

.eleven40-red a,
.eleven40-red a:visited {
	color: #ed2b46;
}

.eleven40-red #title {
	background: url(images/red/logo-texture.png);
	text-shadow: 0 1px #711f26;
}

.eleven40-red #title:before {
	background: url(images/red/logo-vert-left.png) repeat-y;
}

.eleven40-red #title:after {
	background: url(images/red/logo-vert-right.png) repeat-y;
}

.eleven40-red .menu-primary a,
.eleven40-red .menu-secondary a,
.eleven40-red h2 a,
.eleven40-red h2 a:visited {
	color: #333;
}

.eleven40-red #header .menu li li a,
.eleven40-red #header .menu li li a:link,
.eleven40-red #header .menu li li a:visited {
	color: #fff;
}

.eleven40-red h2 a:hover,
.eleven40-red .menu li.right a:hover,
.eleven40-red .menu-primary li a:active,
.eleven40-red .menu-primary li a:hover,
.eleven40-red .menu-primary li li a:active,
.eleven40-red .menu-primary li li a:hover,
.eleven40-red .menu-primary .current_page_item a,
.eleven40-red .menu-primary .current-cat a,
.eleven40-red .menu-primary .current-menu-item a,
.eleven40-red .menu-secondary li a:active,
.eleven40-red .menu-secondary li a:hover,
.eleven40-red .menu-secondary li li a:active,
.eleven40-red .menu-secondary li li a:hover,
.eleven40-red .menu-secondary .current_page_item a,
.eleven40-red .menu-secondary .current-cat a,
.eleven40-red .menu-secondary .current-menu-item a,
.eleven40-red #footer a:hover,
.eleven40-red #header .menu li a:active,
.eleven40-red #header .menu li a:hover,
.eleven40-red #header .menu li li a:active,
.eleven40-red #header .menu li li a:hover,
.eleven40-red #header .menu .current_page_item a,
.eleven40-red #header .menu .current-cat a,
.eleven40-red #header .menu .current-menu-item a {
	color: #ed2b46;
}

.eleven40-red .navigation li a:hover,
.eleven40-red .navigation li.active a {
	background-color: #ed2b46;
}

.eleven40-red input[type="button"],
.eleven40-red input[type="submit"] {
	background: url(images/red/gradient.png) 0 0;
	border: 1px solid #ed2b46;
}

.eleven40-red input:hover[type="button"],
.eleven40-red input:hover[type="submit"] {
	background: url(images/red/gradient.png) 0 -33px;
}


/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 1200px) {

	.wrap {
		max-width: 1024px;
	}

	#content-sidebar-wrap {
		width: 770px;
	}

	#content {
		width: 400px;
	}

	/* .content-sidebar #content,
	.sidebar-content #content {
		width: 630px;
	}*/

	.content-sidebar-sidebar #content,
	.sidebar-sidebar-content #content {
		width: 440px;
	}
	
	/* .full-width-content #content {
		width: 98%;
	} */
	
	.genesis-grid-even,
	.genesis-grid-odd {
		float: left;
		margin: 0 0 30px;
		padding: 0;
		width: 100%;
	}

	.footer-widgets-3 {
		width: 290px;
	}
/* CUSTOMIZES BIO LEFT RAIL BG - first line only - */
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}

/* CUSTOMIZES BIO LEFT RAIL BG */
.parent-pageid-8 .one-half.first {
background-color:#eee;
padding:20px 2%;
width:44%; 
}
.parent-pageid-8 .one-half {width:44%;margin:0 2%}
}

@media only screen and (max-width: 800px) {

.home .welcome-text.widget-area {
	min-height:0;
}

.creds > ul {
  width: 100% !important;
  clear: both;
  text-align: center;
}
.creds img{
	display:block;
	margin:0 auto;
	float:none !important;
}
.home #inner .wrap {
  margin: 0 auto 0;
}

#sidebar {
	width:100%;
	margin-top:10px;
}
/* REMOVES RIGHT RAIL BG WHEN RAIL DISAPPEARS */
.content-sidebar #inner .wrap {
  background: url("none") repeat-y scroll 0 0 #FFFFFF;
}

/* CUSTOMIZES BIO LEFT RAIL BG */
.parent-pageid-8 .one-half.first {
background-color:#eee;
padding:20px 2%;
width:92%; 
}
.parent-pageid-8 .one-half {width:95%;margin:0 2%;}
	#header .widget-area {
		display:none;
		float: right;
	}
	.header-image #title-area {
		width: 100%;
}

	body {
		width: 100%;
		margin: 0 auto;
	}
	
	.archive-page,
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	.wrap,
	#content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	#sidebar-alt {
		width: 100%;
	}
	
	#inner .wrap {
		/* padding: 20px; */
		width: auto;
	}
	
	#title {
		width: 100%;
		padding: 18px 0 17px;
		background:url("images/logo.png") no-repeat scroll center center transparent;
	}
	
	.menu-primary,
	.menu-secondary,
	#header ul.menu,
	#header .widget-area,
	#title-area {
		float: none;
		text-align: center;
		width: 100%;
	}
	
	#header .searchform {
		float: center;
	}
	
	#header ul.menu {
		background: url(images/bg-pattern.png);
		float: left;
	}

	.menu-primary li,
	.menu-secondary li,
	#header ul.menu li {
		display: inline-block;
		float: none;
	}

	.menu-primary a,
	.menu-secondary a,
	#header .menu a {
		padding: 10px;
		border-right:0;
	}
	
	.menu li.right {
		display: none;
	}
	
	.page-title {
		font-size: 24px;
		padding: 10px 20px;
	}
	
	.page-title p {
		line-height: 1.2;
	}
	
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content {
		border: none;
		padding: 20px 2%;
		width: 96%;
	}
	
	/* h1,
	h2,
	h2 a,
	h2 a:visited {
		font-size: 30px;
	} */
	
	.after-post form {
		background: none;
		padding: 0;
	}

	#footer-widgets .widget {
		padding: 20px 20px 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		margin: 0;
	}
	
	#footer .creds,
	#footer .gototop {
		float: none;
	}
	
	#footer p {
		padding: 0 20px;
		text-align: center;
	}

}
@media only screen and (max-width: 600px) {
.project-image {
  float: left;
  height: auto;
  margin: 10px 0 !important;
  width: 96%;
}
	/* Practice Areas box on homepage */
.home .page-list li {
  width: 100%;
}
}
@media only screen and (max-width: 500px) {
/* Resize for mobile */
#nav .wrap {
  margin: 0;
}
.footer-widgets-2 {text-align:center;}
.content-sidebar #content-sidebar-wrap, .full-width-content #content-sidebar-wrap, .sidebar-content #content-sidebar-wrap {
  width: 93.1%;
}
#footer-widgets {
	text-align:center;
}
.wrap .home-page-headline {display:none;}
.page-list-ext-item {width:100%}
.category-landing-page h1.entry-title, .practice-area h1.entry-title {font-size:20px;}
}
